HBC trouble..

Discussion in 'Wii - Hacking' started by WW3, May 26, 2009.

May 26, 2009

HBC trouble.. by WW3 at 6:05 PM (1,304 Views / 0 Likes) 19 replies

  1. WW3
    OP

    WW3 Newbie

    hi, im modding my friends wii. i installed HBC and it worked, so i then went to install boot mii it still worked, so i then went to install the latest HBC and it works but then i downgraded his wii from 3.4U to 3.2U launch HBC 1.0.2 it black screens on me. everything worked right up to step 7

    it started to black screen from there on, i had to install 1.0.1 to finish the downgrade, if anyone has a fix to this i would appreciate any and all help.. bootmii works and all i tried uninstalling the HBC and reinstalling but i still get the black screen...
     
  2. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    does it matter? do you need sdhc/usb support in hbc? (usb loader will still work just fine)
     
  3. WW3
    OP

    WW3 Newbie

    yea i do need to use 1.0.2, my friend doesnt have a sd card but has a 1GB usb flash drive and even if he did have a sd card he wouldn't have an sd card reader. thats why im trying to get it to work
     
  4. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
    If im not mistaken HBC 1.0.1 runs off of a different IOS from 1.0.2 (i think 1.0.2 uses IOS60) and i think IOS 60 comes with system menu 4.0.
    All this said it doesnt work with my 3.2
     
  5. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    you don't have to be on 3.2 anyway, upgrade back up to 4.0 using waninkoko's upgrader and install HBC 1.02 back [​IMG]
     
  6. WW3
    OP

    WW3 Newbie

    so there is no workaround without upgrading is there?
     
  7. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    well yes, install ios60
    but why bother, no reason not to upgrade with waninkoko's!
     
  8. WW3
    OP

    WW3 Newbie

    ok, well i dont want to take the chance of nintendo updateing the wii, even if they do not do it now i do not want them to do it down the road. my moms a lawyer "go figure" so i know how most of this works when it comes to wording and such. ill look into it and try my best to get it working thank you for all your help..

    -andrew
     
  9. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    disconnect the wii from the internet? [​IMG]
    waninkoko's updater doesn't do a regular update, read into it
     
  10. WW3
    OP

    WW3 Newbie

    i told him to keep it offline, but he doesn't know i downgraded it, i know it doesnt but i still dont like the wording, until things look like they are closer to CFW"from where we stand now" i am not going to update it [​IMG]
     
  11. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    just get him a cheap sdcard ;p they are soooooooooo cheap
     
  12. Richy Freeway

    Member Richy Freeway GBAtemp Advanced Fan

    Joined:
    Oct 9, 2006
    Messages:
    776
    Country:
    United Kingdom
    Eh? It's been said a thousand times. There's no code in 4.0 for automatic updating. Your mum being a lawyer doesn't give her the skills to disassemble the Wii's code and hunt for these things.

    Upgrade to 4.0, you don't even have to use Waninkokos updater if you've got one of his CIOS's installed.

    Don't make life hard for yourself for no reason at all.
     
  13. WW3
    OP

    WW3 Newbie

    or sell him my 256 MB sd card? [​IMG] no i cant do that, it has personal value for me..
     
  14. WW3
    OP

    WW3 Newbie

    no but i still do not want to take the risk, i know i have to install ios60 thats all i needed now i can do it tonight and get everything in order to give it back to him [​IMG]

    a quick question if i do install cIOS60 it will not update me to 4.0 correct? sorry about that
     
  15. Richy Freeway

    Member Richy Freeway GBAtemp Advanced Fan

    Joined:
    Oct 9, 2006
    Messages:
    776
    Country:
    United Kingdom
    What risk? There is no risk. The risk is non existent.

    And no, installing ios60 wont upgrade you to 4.0.

    But really, just upgrade.
     
  16. WW3
    OP

    WW3 Newbie

    ok ok i looked into it and i asked him, he said to go ahead and do it [​IMG] but hey, its not my wii...
     
  17. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    DO NOT UPDATE, 4.0 is for loosers that think the SD loading thingy is the most fabulous "gift" of the century, stay faithful to 3.2..!! [​IMG]
     
  18. WW3
    OP

    WW3 Newbie


    well i have not done it yet, regardless it does not matter how everyone feels, it only matters to my friend and that should be it, ill ask and try and convince him to not update. when i get the chance i will let you all know what he decided if anyone is curious or seems to be >:P
     
  19. 9th_Sage

    Member 9th_Sage GBAtemp Maniac

    Joined:
    Apr 30, 2008
    Messages:
    1,481
    Country:
    United States
    What? Be faithful to 3.2? If you can upgrade to 4.0 with no ill effects and it has additional features, why would you STAY on 3.2? [​IMG]
     
  20. WW3
    OP

    WW3 Newbie

    well it is really not my decision to make, he decided to stay with 3.2 and watch it for a while before he updates... just in case..
     

Share This Page